
.bg_home {
	background-attachment: scroll;
	background-repeat: repeat;
	/*background-image:url(../images/x/hp_body_bg.gif);*/
	background-color: 264301;
	margin-bottom : 0px;
	margin-left : 0px;
	margin-right : 0px;
	margin-top : 0px;
	
scrollbar-face-color:#284107;
scrollbar-highlight-color:#DAE1E7;
scrollbar-3dlight-color:#284107;
scrollbar-darkshadow-color:#284107;
scrollbar-shadow-color:#DAE1E7;
scrollbar-arrow-color:#DAE1E7;
scrollbar-track-color:#284107;
}

/* HOMEPAGE BACKGROUNDS */

/* Header (Homepage) */
.hp_top_right {
	background-position: left top;
	background-repeat: repeat-x;
	background-image:url(../images/x/hp_top_right.gif);
	background-color: White;
}

.hp_top_center {
	background-position: top center;
	background-repeat: no-repeat;
	background-image:url(../images/x/hp_top_center.jpg);
	background-color: White;
	height: 162px;
}

.hp_top_left {
	background-position: right top;
	background-repeat: repeat-x;
	background-image:url(../images/x/hp_top_left.gif);
	background-color: White;
}
.hp_top_right_en {
	background-position: left top;
	background-repeat: repeat-x;
	background-image:url(../images/x/hp_top_right_en.gif);
	background-color: White;
}

.hp_top_center_en {
	background-position: top center;
	background-repeat: no-repeat;
	background-image:url(../images/x/hp_top_center_en.jpg);
	background-color: White;
}

.hp_top_left_en {
	background-position: right top;
	background-repeat: repeat-x;
	background-image:url(../images/x/hp_top_left_en.gif);
	background-color: White;
}
.hp_top_spacer {
	height: 129px;
}

.hp_endTop_spacer {
	height: 2px;
}

.endTop_spacer {
	height: 2px;
}

/* Middle (Homepage) */
.hp_middle_right {
	background-position: left top;
	background-repeat: repeat-y;
	background-image:url(../images/x/hp_middle_right.gif);
	background-color: #B4E6B4;
}

.hp_middle_center {
	background-position: top center;
	background-repeat: no-repeat;
	background-image:url(../images/x/hp_middle_center.jpg);
	background-color: White;
	vertical-align: top;
	height:266px;
}

.hp_middle_left {
	background-position: right top;
	background-repeat: repeat-y;
	background-image:url(../images/x/hp_middle_left.gif);
	background-color: #B4E6B4;
}
.hp_middle_right_en {
	background-position: right top;
	background-repeat: repeat-y;
	background-image:url(../images/x/hp_middle_right_en.gif);
	background-color: #7CBAFC;
}

.hp_middle_center_en {
	background-position: top center;
	background-repeat: no-repeat;
	background-image:url(../images/x/hp_middle_center_en.jpg);
	background-color: White;
	vertical-align: top;
}

.hp_middle_left_en {
	background-position: left top;
	background-repeat: repeat-y;
	background-image:url(../images/x/hp_middle_left_en.gif);
	background-color: #B4E6B4;
}
/* Main (Homepage) */
.hp_main_right {
	background-position: left top;
	background-repeat: no-repeat;
	background-image:url(http://eyalinfo.com/Design/images/x/hp_main_right.gif);
	background-color: transparent;
	vertical-align: top;
}

.hp_main_center {
	background-position: top center;
	background-repeat: no-repeat;
	background-image:url(http://eyalinfo.com/Design/images/x/hp_main_center.gif);
	background-color: transparent;
	vertical-align: middle;
}

.hp_main_left {
	background-position: right top;
	background-repeat: no-repeat;
	background-image:url(http://eyalinfo.com/Design/images/x/hp_main_left.gif);
	background-color: transparent;
}
.hp_logo_spacer {
	height: 2px;
	vertical-align: top;
}

/* Footer (Homepage) */
.hp_bottom_right {
	background-position: left top;
	background-repeat: repeat-x;
	background-image: url(../images/x/hp_bottom_right.gif);
	background-color: transparent;
}

.hp_bottom_center {
	background-position: top center;
	background-repeat: no-repeat;
	background-image:url(../images/x/hp_bottom_center.gif);
	background-color: transparent;
	height: 192px;
}

.hp_bottom_left {
	background-position: right top;
	background-repeat: repeat-x;
	background-image: url(../images/x/hp_bottom_left.gif);
	background-color: transparent;
}

.hp_bottom_right_en {
	background-position: right top;
	background-repeat: repeat-x;
	background-image: url(../images/x/hp_bottom_right_en.gif);
	background-color: transparent;
}

.hp_bottom_center_en {
	background-position: top center;
	background-repeat: no-repeat;
	background-image:url(../images/x/hp_bottom_center_en.gif);
	background-color: transparent;
	height: 50px;
}

.hp_bottom_left_en {
	background-position: left top;
	background-repeat: repeat-x;
	background-image: url(../images/x/hp_bottom_left_en.gif);
	background-color: transparent;
}
/* END HOMEPAGE BACKGROUNDS */


/* Text */
.userid{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	padding-right: 18px;
	padding-left: 8px;
}

.hivui{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
.hivui a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}
.hivui a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #005400;
	text-decoration: underline;
}

.pageTitle{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	
	font-weight: normal;
	color: #ffffff;
	padding-right: 8px;
	padding-bottom: 18px;
	padding-top: 3px;
	height: 25px;
	width: 288px;
	background-image: url(../images/x/title_line.gif);
	background-repeat: no-repeat;
	background-color: transparent;
	background-position: top right;
	
}
.pageTitleEn{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	
	font-weight: normal;
	color: #ffffff;
	padding-left: 8px;
	padding-bottom: 18px;
	padding-top: 3px;
	height: 25px;
	width: 288px;
	background-image: url(../images/x/title_line_en.gif);
	background-repeat: no-repeat;
	background-color: transparent;
	background-position: top left;
	
}
.pageText {
	padding-right: 18px;
	padding-left: 10px;
	
}

.text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: Black;
}
.text a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #006600;
	text-decoration: underline;
}
.text a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #005400;
	text-decoration: none;
}

.hp_text_box1 {
	padding-right: 8px;
	padding-left: 8px;
	padding-top: 30px;
	padding-bottom: 8px;
	width: 450px;
	height: 100%;
}
.hp_text_box2 {
	padding-right: 8px;
	padding-left: 18px;
	padding-top: 35px;
	padding-bottom: 8px;
	width: 0px;
	height: 100%;
}
.hp_text_box3 {
	width: 0px;
	height: 100%;
}
.textTable1 {
	text-align: right;
	vertical-align: top;
}
.textTable2 {
	text-align: right;
	vertical-align: top;
}
.textTable3 {
	text-align: right;
	vertical-align: middle;
}

.textInBox {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	padding-right: 8px;
}
.textInBox a, .textInBox a:active, .textInBox a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;	
	text-decoration: underline;
}
.textInBox a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #005400;
	text-decoration: none;
}

.topFive {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	padding-right: 8px;
	padding-top: 4px;
}
.topFive a, .topFive a:active, .topFive a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;	
	text-decoration: none;
}
.topFive a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #005400;
	text-decoration: none;
}

.hpAddress {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ffffff;
	height: 30px;
}

.counter{
	font: bold 11px Arial, Helvetica, sans-serif;
	color: #005400;
	background-color: transparent;
}

/* Cart */

.topcart_cell {
	width: 150px;
	text-align: center;
}

.topCart_bg {
	background-position: top center;
	background-repeat: no-repeat;
	background-image: url(../images/x/bg_cart_top.gif);
	height: 22px;
	width: 107px;
	text-align: right;
}

.CartIcon {
	text-align: left;
	width: 22px;
	background-position:  center left;
	background-repeat: no-repeat;
	background-image: url(../images/w/icon_cart.gif);
	height: 22px;
	
}
.textCart {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	font-weight: normal;
	text-decoration: none;
	text-align: center;
	
}
.textCart a , .textCart a:active, .textCart a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	font-weight: normal;
	text-decoration: none;
	padding-right: 12%;
}
.textCart a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #005400;
	font-weight: normal;
	text-decoration: none;
}

.cartSideLink_bg {
	background-color: transparent;
	background-position: center;
	background-image : url(../images/x/bg_cart_side.gif);
	background-repeat: no-repeat;
	width: 147px;
	height: 22px;
	padding-top: 0px;
}

/* Bottons */
.topLink_table {
	vertical-align:bottom;
	height: 30px;
	text-align: right;
	padding-bottom:3px;
}
.topLink_tablEn
{
	vertical-align:bottom;
	height: 30px;
	text-align: left;
	padding-bottom:3px;
}

/* change space between buttons with .toplink padding-right */

.topLink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #005400;
	font-weight: normal;
	text-decoration: none;
	padding-right: 4px;
}

/* change space for icon or bullet inside buttons with .toplink a: padding-right. u also can use other paddings to change text position on buttons */
.topLink a , .topLink a:active, .topLink a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #005400;
	font-weight: normal;
	text-decoration: none;
	padding-top: 3px;
	padding-right: 28px;
	padding-left: 12px;
	width: auto;
	height: 22px;	
	border-left-color: #000000;
	border-left-style: solid;
	border-left-width: 1px;
	background-repeat: no-repeat;
	background-position: right center;
	background-image: url(../images/x/toplink_bg.gif);
}
.topLink a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	font-weight: normal;
	text-decoration: none;
	background-image: url(../images/x/toplinkon_bg.gif);
}


/* change space between buttons with .toplink padding-right */

.topLinkOn {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	font-weight: normal;
	text-decoration: none;
	padding-right: 8px;
}

.topLinkOn a, .topLinkOn a:active, .topLinkOn a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	font-weight: normal;
	text-decoration: none;
	padding-top: 3px;
	padding-right: 28px;
	padding-left: 12px;
	width: auto;
	height: 22px;
	border-left-color: #000000;
	border-left-style: solid;
	border-left-width: 1px;
	background-repeat: no-repeat;
	background-position: right center;
	background-image: url(../images/x/toplinkon_bg.gif);
}

.topLinkEn {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #005400;
	font-weight: normal;
	text-decoration: none;
	padding-left: 8px;
}

/* change space for icon or bullet inside buttons with .toplink a: padding-right. u also can use other paddings to change text position on buttons */
.topLinkEn a , .topLinkEn a:active, .topLinkEn a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #005400;
	font-weight: normal;
	text-decoration: none;
	padding-top: 3px;
	padding-right: 12px;
	padding-left: 28px;
	width: auto;
	height: 22px;	
	border-right-color: #000000;
	border-right-style: solid;
	border-right-width: 1px;
	background-repeat: no-repeat;
	background-position: left center;
	background-image: url(../images/x/toplink_bg_en.gif);
}
.topLinkEn a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	font-weight: normal;
	text-decoration: none;
	background-image: url(../images/x/toplinkon_bg_en.gif);
}


/* change space between buttons with .toplink padding-right */

.topLinkOnEn {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	font-weight: normal;
	text-decoration: none;
	padding-left: 8px;
}

.topLinkOnEn a, .topLinkOnEn a:active, .topLinkOnEn a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	font-weight: normal;
	text-decoration: none;
	padding-top: 3px;
	padding-right: 12px;
	padding-left: 28px;
	width: auto;
	height: 22px;
	border-right-color: #000000;
	border-right-style: solid;
	border-right-width: 1px;
	background-repeat: no-repeat;
	background-position: left center;
	background-image: url(../images/x/toplinkon_bg_en.gif);
}


/* SIDE LINKS */

.side_nav_bg {}

.side_navTable_bg {
	border-bottom-color: #000000;
	border-bottom-style: solid;
	border-bottom-width: 1px;
}
/* change space between buttons with .sideLink padding-bottom */

.sideLink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #005400;
	font-weight: normal;
	text-decoration: none;
	padding-bottom: 0px;
}

/* change space for icon or bullet inside buttons with .sideLink a: padding-right. u also can use other paddings to change text position on buttons ||| Border stated here to divide buttons */
.sideLink a , .sideLink a:active, .sideLink a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #005400;
	font-weight: normal;
	text-decoration: none;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-right: 28px;
	padding-left: 4px;
	width: 147px;
	height: auto;
	background-image: url(../images/x/sidelink_bg.gif);
	background-repeat: no-repeat;
}
.sideLink a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	font-weight: normal;
	text-decoration: none;
	background-image: url(../images/x/sidelinkon_bg.gif);
}


/* change space between buttons with .sideLinkOn padding-bottom */

.sideLinkOn {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	font-weight: normal;
	text-decoration: none;
	padding-bottom: 0px;
}

.sideLinkOn a, .sideLinkOn a:active, .sideLinkOn a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	font-weight: normal;
	text-decoration: none;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-right: 28px;
	padding-left: 4px;
	width: 147px;
	height: auto;
	background-image: url(../images/x/sidelinkon_bg.gif);
	background-repeat: no-repeat;
}

.sideLinkEn {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #005400;
	font-weight: normal;
	text-decoration: none;
	padding-bottom: 0px;
}
.sideLinkEn a , .sideLinkEn a:active, .sideLinkEn a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #005400;
	font-weight: normal;
	text-decoration: none;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-right: 4px;
	padding-left: 28px;
	width: 147px;
	height: auto;
	background-image: url(../images/x/sidelink_bg_en.gif);
	background-repeat: no-repeat;
}
.sideLinkEn a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	font-weight: normal;
	text-decoration: none;
	background-image: url(../images/x/sidelinkon_bg_en.gif);
}

.sideLinkOnEn {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	font-weight: normal;
	text-decoration: none;
	padding-bottom: 0px;
}

.sideLinkOnEn a, .sideLinkOnEn a:active, .sideLinkOnEn a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	font-weight: normal;
	text-decoration: none;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-right: 4px;
	padding-left: 28px;
	width: 147px;
	height: auto;
	background-image: url(../images/x/sidelinkon_bg_en.gif);
	background-repeat: no-repeat;
}
.bottomLink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #006600;
	font-weight: bold;
	text-align : center;
	text-decoration: underline;
}
.bottomLink a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #006600;
	text-decoration: underline;
}
.bottomLink a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: underline;
}

/* Search */
.topsearch_table {
	height: 24px;
	text-align: center;
	vertical-align: middle;
}
.topsearch {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
}
.topsearch a, .topsearch a:active, .topsearch a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
	text-decoration: underline;
}
.topsearch a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #006600;
	text-decoration: none;
}

.button_top_form {
	background-position : center;
	background-repeat : no-repeat;
	background-image : url(../images/x/button_top_form.gif);
	background-color : transparent;
	border : 0px none;
	font: normal 12px Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-decoration: none;
	width : 40px;
	height : 18px;
}
.button_form {
	background-position : center;
	background-repeat : no-repeat;
	background-image : url(../images/x/button_form.gif);
	background-color : transparent;
	border : 0px none;
	font: normal 12px Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	width : 40px; 
	height : 18px;
}
.form { margin:0px; }

.input {
	background-color : #CDCDCD;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: Black;
	height: 21px;
}
.select {
	background-color: #CDCDCD;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: Black;
}
.radio {
	background-color: transparent;
}

/* Ticker */
.hp_topTickerLeft_spacer {
	width: 0px;
}
.topTickerLeft_spacer {
	width: 0px;
}

/* Ticker */

.topTicker2_spacer {
	height: 4px;
}

.topticker2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	height: 27px;
}
.topticker2 a, .topticker2 a:active, .topticker2 a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}
.topticker2 a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #006600;
	text-decoration: none;
}

.topticker {
	background-position: center top;
	background-repeat: repeat-y;
	background-image:url(../images/x/topticker_mid.gif);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	padding-left: 6px;
	padding-right: 8px;
}
.topticker a, .topticker a:active, .topticker a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}
.topticker a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #005400;
	text-decoration: none;
}

.sideTicker {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	padding-right: 8px;
}
.sideTicker a, .sideTicker a:active, .sideTicker a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}
.sideTicker a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #005400;
	text-decoration: none;
}

.mainTicker_bg {
	padding-right: 8px;
	padding-left: 8px;
	height: 20px;
	background-repeat: repeat-x;
	/*background-color: #E1FFE1;*/
}
.mainTicker {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #006600;
	font-weight: normal;
	padding-right: 8px;
	padding-left: 8px;
}
.mainTicker a, .mainTicker a:active, .mainTicker a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #006600;
	text-decoration: none;
}
.mainTicker a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}

/* PNIMI BACKGROUNDS */

/* Header (Pnimi) */
.top_right {
	background-position: left top;
	background-repeat: repeat-x;
	background-image:url(../images/x/top_right.gif);
	background-color: White;
}

.top_center {
	background-position: top center;
	background-repeat: no-repeat;
	background-image:url(../images/x/top_center.jpg);
	background-color: White;
	height: 192px;
}

.top_left {
	background-position: right top;
	background-repeat: repeat-x;
	background-image:url(../images/x/top_left.gif);
	background-color: White;
}
.top_spacer {
	height: 103px;
	padding-bottom:5px;
}
.aboveSearch_spacer {
	height: 8px;
}
.aboveLinks_spacer {
	height: 1px;
}

/* Middle (Pnimi) */
.middle_right {
	background-position: left top;
	background-repeat: repeat;
	background-image:url(http://eyalinfo.com/Design/images/x/middle_right.gif);
	background-color: White;
}

.middle_center {
	background-position: top center;
	background-repeat: no-repeat;
	background-image:url(http://eyalinfo.com/Design/images/x/middle_center.gif);
	background-color: White;
}

.middle_left {
	background-position: right top;
	background-repeat: repeat;
	background-image:url(http://eyalinfo.com/Design/images/x/middle_left.gif);
	background-color: White;
}

/* Main (Pnimi) */
.main_right {
	/*background-position: left top;
	background-repeat: repeat-y;
	background-image:url(../images/x/main_right.gif);
	background-color: transparent;*/
	width: 160px;
	vertical-align: top;
	padding-top: 15px;
	padding-bottom: 15px;
}

.main_center {
	/*background-position: top center;
	background-repeat: no-repeat;
	background-image:url(../images/x/main_center.gif);
	background-color: White;*/
}

.main_left {
	background-position: right top;
	background-repeat: repeat-y;
	background-image:url(../images/x/main_left.gif);
	background-color: transparent;
	width: 160px;
	vertical-align: top;
	padding-top: 15px;
	padding-bottom: 15px;
}

.sideTable_title_bg {
	background-position: center;
	background-repeat: no-repeat;
	background-image : url(../images/x/table_top_icon.gif);
	background-color: transparent;
	width: 147px;
	height: 22px;
	padding-bottom: 0px;
}
.sideTable_title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
	font-weight: normal;
	padding-right: 0px;
	padding-left: 22px;
	text-align: center;
	width: inherit;
}

.sideTable_title_icon {
	
	background-position:  center ;
	background-repeat: no-repeat;
	background-image: url(../images/x/icon_poll.gif);
	height: 22px;
	text-align: center;
	width: 22px;
}

.sideTable_bg {
	background-position: center;
	background-repeat: repeat-y;
	background-image : url(../images/x/table_mid.gif);
	background-color: transparent;
	width: 147px;
}
.sideTable {
	width: 147px;
	padding-left:8px;
}
.components_spacer {
	width: 161px;
	height: 13px;
}

/* SIDE LINKS */
.visual_above {
	background-image: url();
	/*width: 188px;	*/
}

.visual_below {
	background-image: url();
	/*width: 188px;*/
}

/* Footer (Pnimi) */
.bottom_right {
	background-position: left top;
	background-repeat: repeat-x;
	background-image:url(../images/x/bottom_right.gif);
	background-color:274107;
}

.bottom_center {
	background-position: top center;
	background-repeat: no-repeat;
	background-image:url(../images/x/bottom_center.gif);
	background-color: 274107;
}

.bottom_left {
	background-position: right top;
	background-repeat: repeat-x;
	background-image:url(../images/x/bottom_left.gif);
	background-color: 274107;
}

/* END PNIMI BACKGROUNDS */

.pnimi_top
{
	height: 190px;
}
.hp_Middle
{
	height:250px;
}
.Footer
{
	height: 175px;
}
.TopTickerPos
{
	height:130px;
	vertical-align:top;
	text-align:left;
	padding-top: 25px;
}
.AddressPos
{
	height: 20px;
	vertical-align:top;
}
.CounterPos
{
	height: 10px;
	vertical-align:top;
}
.CreditPos
{
	height: 70px;
	vertical-align:bottom;
}
.TopSearchPos
{
	vertical-align:top;
	height:0px;
}
.TopNewsPos
{
	vertical-align:top;
	height:0px;
	text-align: center;
}
.TopMenuPos
{
	vertical-align:bottom;
	height:40px;
	text-align: center;
	padding-bottom:5px;
}		


.Top_news_table 
{
	background-position: bottom;
	background-repeat: no-repeat;
	background-image:url(../images/x/topticker_top.gif);
	background-color: transparent;
	height:11px;
	
}
.Bottom_news_table 
{
	background-position: top center;
	background-repeat: no-repeat;
	background-image:url(../images/x/topticker_btm.gif);
	background-color: transparent;
	height:34px;
}

.mid_search_tableTop 
{
	background-position: top;
	background-repeat: no-repeat;
	background-image:url(../images/x/table_top.gif);
	background-color: transparent;
	height:6px;
}
.mid_search_tableBtm 
{
	background-position: bottom;
	background-repeat: no-repeat;
	background-image:url(../images/x/table_Bottom.gif);
	background-color: transparent;
	height:7px;
}
	
.spacer 
{
	width: 20px;
	
}
.pnimi_midTop 
{
	height: 130px;
	width: 778px;
}
.pnimi_logo
{
	height:92px;
	width: 400px;
}
.logo_img
{
	/*src:url(D:\templates\03\new\Design\images\g\inlogo_spacer.gif);*/
	border: 0px;
	height:80px;
	width: 400px;
	
}

.pnimi_topLeft			
{
	padding-top: 5px;
	width: 205px;
	height:130px;
}

.arrow_right
{
	background-position: center;
	background-repeat: no-repeat;
	background-image:url(../images/x/arrow_left.gif);
	background-color: transparent;
	height:100%;
	width: 20px;
}
.arrow_left
{
	background-position: center;
	background-repeat: no-repeat;
	background-image:url(../images/x/arrow_right.gif);
	background-color: transparent;
	height:10px;
	width: 20px;
}	
.arrow_up
{
	background-image: url(../images/x/backtotop_icon.gif);
	background-repeat: no-repeat;
	background-position: center right;
	width: 20px;
}
.product
{
	background-image: url(../images/x/product-1.gif);
	background-repeat: no-repeat;
	background-position:  center left ;
	width: 100px;
	height: 40px;
}	
.sidePollTable_icon 
{
	
	background-position:  center ;
	background-repeat: no-repeat;
	background-image: url(../images/x/icon_top5.gif);
	height: 22px;
	text-align: center;
	width: 22px;
}
.bull_side
{
	background-image: url(../images/x/bul_side.gif);
	background-repeat: no-repeat;
	background-position: center left ;
	width: 10px;
	height: 20px;
}	

.hp_top 
{
	height: 162px;
}


/* ARTICLE AND ARTICLE LIST */
.pict_bgcolor {
	background-color:#B4E6B4;
	padding-right:6px;padding-top:6px;padding-bottom:6px;
}

.pict_bgcolor_en {
	background-color:#B4E6B4;
	padding-left:6px;padding-top:6px;padding-bottom:6px;
}

.pict_columns {
	background-color:#B4E6B4;
	border:solid 1px #006600;
	padding:6px;
}

.article_title {
	background-color:#006600;
	font: bold 16px Arial, Helvetica, sans-serif; color: #ffffff;
	padding-right: 7px;	padding-left: 7px;
}

.subtitle_list {
	font: 12px Arial, Helvetica, sans-serif; color: #000000;
	padding-right: 7px;	padding-left: 7px;
	padding-top: 2px; padding-bottom: 2px;
}

.article_subtitle {
	background-color:#B4E6B4;
	font: 12px Arial, Helvetica, sans-serif; color: #000000;
	padding-right: 7px;	padding-left: 7px;
	padding-top: 2px; padding-bottom: 2px;
}

.line {
	background-color:#006600;
}

.article_text {
	font: 14px Arial, Helvetica, sans-serif; color: #000000;
	padding-right: 7px;	padding-left: 7px;
	padding-top: 2px; padding-bottom: 2px;
}

.author_bgcolor {
	background-color:#7FB27F;
}

.article_small {
	font:11px Arial, Helvetica, sans-serif; color: #000000;
	padding-right: 7px;
}
a.article_small, a.article_small:active, a.article_small:visited {
	font: 11px Arial, Helvetica, sans-serif; color: #000000; text-decoration:none;
	padding-right: 7px;	padding-left: 7px;
}
a.article_small:hover {
	font: 11px Arial, Helvetica, sans-serif; color: #006600; text-decoration:none;
	padding-right: 7px;	padding-left: 7px;
}

.article_small_bold {
	font:bold 11px Arial, Helvetica, sans-serif; color: #000000;
	padding-right: 7px;
}
a.article_small_bold, a.article_small_bold:active, a.article_small_bold:visited {
	font:bold 11px Arial, Helvetica, sans-serif; color: #000000; text-decoration:none;
	padding-right: 7px;	padding-left: 7px;
}
a.article_small_bold:hover {
	font:bold 11px Arial, Helvetica, sans-serif; color: #006600; text-decoration:none;
	padding-right: 7px;	padding-left: 7px;
}

.image_link { border:none; }

.results {
	font:14px Arial, Helvetica, sans-serif; color: #000000;
}

.results_bold {
	font:14px Arial, Helvetica, sans-serif; color: #000000;
	font-weight:Bold;
}

.form { margin:0px; }

.results_pages {
	font:bold 11px Arial, Helvetica, sans-serif; color: #000000;
}

a.results_pages, a.results_pages:active, a.results_pages:visited {
	font:bold 11px Arial, Helvetica, sans-serif; color: #000000;
	text-decoration:underline;
}

a.results_pages:hover {
	font:bold 11px Arial, Helvetica, sans-serif; color: #006600;
	text-decoration:none;
}

.results_pages_selected {
	font:bold 13px Arial, Helvetica, sans-serif; color: #006600;
}
/* END ARTICLE AND ARTICLE LIST */



.flash_visual{
width: 200px;
height: 260px;
}

.flash_hp_logo{
width: 777px;
height: 131px;
}

.flash_logo{
width: 778px;
height: 130px;
padding-top:18px;
padding-right:8px;
}



.popup_center { text-align:center;}

.paging{font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 130%; text-decoration: underline; letter-spacing: 0.8px; color:blue}
.bgNextButton{width:48px;height:15px;background-image:url(../images/nextBlue.gif);background-repeat:no-repeat;}
.bgPreviousButton{width:56px;height:15px;background-image:url(../images/previousBlue.gif);background-repeat:no-repeat;}
.bgMagnify{width:15px;height:15px;background-image:url(../images/magnifyBlue.gif);background-repeat:no-repeat;}
.bgMoreButton{width:64px;height:15px;background-image:url(http://eyalinfo.com/Design/images/moreBlue.gif);background-repeat:no-repeat;}
.borderpic { padding:0px;border-style: solid ;border-width: 1px; border-color:black}
.pict_popup {background-color:#81B1E5;border:solid 1px #010066;padding:3px;}
.list_titles{ background-color:#FFFFFF; font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 130%; text-decoration: none; letter-spacing: 0.8px; color: #000000}
.content_text{  font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 130%; text-decoration: none; letter-spacing: 0.8px; color: #000000;}
.link{  font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 130%; text-decoration: none; letter-spacing: 0.8px; color: blue;}

.hp_logo
{
	
	width: 500px;
	
}

.hp_flash_visual
{
	height: 100px;
	width: 284px;
}
.hp_flash_logo
{
	height: 60px;
	width: 770px;
}

.flash_logo
{
	height: 100px;
	width: 577px;
}

h1
{
font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	
	font-weight: bold;
	margin-bottom:-15px;
}
h2
{

	font-size: 16px;
	
}

.contactText {
	padding-right: 18px;
	padding-left: 10px;
	padding-bottom:20px;
	
}
.textTable1_en {
	text-align: left;
	vertical-align: top;
}
.textTable2_en {
	text-align: left;
	vertical-align: top;
}
.textTable3_en{
	text-align: center;
	vertical-align: top;
}
.openingFlashMovie
{	
	height:400px;
	width:778px;
	

}